Description

Currently, members are added to the a project by going to Settings > Members > and you click on New Member. What i'd like to see

is if the this feature can account for all projects related to the parent and propagate the access across all.

For example:

Parent Project A, add member to a speficic role. All child projects under this Parent Project A would have the same member and role

added.

Child Project of A

Child Project of A

History

#1 - 2017-09-06 21:07 - Razmig Varsam

I can be reached for a meeting if discussion is needed for this feature request.

#2 - 2017-10-06 13:53 - Toshi MARUYAMA

- Status changed from New to Needs feedback

What different with "Inherit members"?

#3 - 2017-10-06 17:45 - Razmig Varsam

The issue isn't the ability or inability to Inherit Members to new projects. It's the ability to add one person to multiple projects at one time. If I have ten

projects that a person needs to be a part of, I would need to add the user to each project one by one by going into the settings options for each

project.

My request is to have the ability in the settings menu to show the projects available to be added to. So it would be very similar to having the multiple

choices of roles to choose from, but to now expand it to multiple projects to add a user to.

#4 - 2017-10-06 19:53 - Mischa The Evil

Razmig Varsam wrote:

[...] It's the ability to add one person to multiple projects at one time. If I have ten projects that a person needs to be a part of, I would need to add

the user to each project one by one by going into the settings options for each project. [...]

 This functionality is already available to Redmine administrators via /users/<numerical_uid>/edit?tab=memberships (Administration -> Users ->

Projects -> Add projects).

#5 - 2019-08-21 18:57 - Razmig Varsam

Thank you for the feedback, this one can now be closed.

#6 - 2019-08-22 06:37 - Bernhard Rohloff

- Status changed from Needs feedback to Closed
